gicFeatureAllocate(3)

NAME
gicFeatureAllocate, gicFeatureFree : Allocate Features

SYNOPSIS
#include <ggi/gic.h>
gic_feature *gicFeatureAllocate(gic_handle_t hand,
                      char *name,char *shortname);
void gicFeatureFree(gic_handle_t hand,
                      gic_feature *feature);

DESCRIPTION
TODO Write something useful here

RETURN VALUE
TODO Write something useful here

SEE ALSO
TODO